Subject: Offer to help
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 12 Nov 2001 08:44:19 -0800 (PST)

Greg

Obviously a great deal has changed over the last few weeks, and I'm not making any irreversible decisions until we have a chance to visit after things settle down.

In the meantime, I'd be happy to help in any way that I can.  Thanks.

Heath

Heath Schiesser
713-345-4585
[email-masked] 

 -----Original Message-----
From: 	Schiesser, Heath  
Sent:	Sunday, October 28, 2001 8:35 AM
To:	Whalley, Greg
Subject:	offer to help

If there is any way I can be of help during this busy time -- reading documents, fetching coffee, whatever -- just let me know.

Heath

C:  713-417-0383

Heath Schiesser
713-345-4585
[email-masked]